{ config, ... }:
{
  gtk.gtk3.bookmarks = [
    "file://${config.home.homeDirectory}/Keepers"
    "file://${config.home.homeDirectory}/Downloads"
    "file://${config.home.homeDirectory}/Documents"
    "file://${config.home.homeDirectory}/Videos"
    "file://${config.home.homeDirectory}/Pictures/Screenshots"
    "file:///etc/nixos"
  ];
}
